<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства горизонтального разделителя">
<!ENTITY dimensionsBox.label "Размеры">
<!ENTITY heightEditField.label "Высота:">
<!ENTITY widthEditField.label "Ширина:">
<!ENTITY pixelsPopup.value "пикселов">
<!ENTITY alignmentBox.label "Выравнивание">
<!ENTITY leftRadio.value "Влево">
<!ENTITY centerRadio.value "По центру">
<!ENTITY rightRadio.value "Вправо">
<!ENTITY threeDShading.label "3D-тень">
<!ENTITY saveSettings.label "Использовать по умолчанию">
<!ENTITY saveSettings.tooltip "Сохранить эти параметры, чтобы использовать их при вставке новых разделителей">
